package gov.va.med.esr.jms.vadir.outboundResponse.model.militaryHistory;

import java.io.Serializable;
import java.util.Date;

public class PeriodOfService implements Serializable {
	private static final long serialVersionUID = -8016536497286911227L;

	private Date enteredOnDutyDate;
	private Date releasedActiveDutyDate;
	private String branchOfService;
	private String separationReason;
	private String characterOfService;

	public Date getEnteredOnDutyDate() {
		return enteredOnDutyDate;
	}

	public void setEnteredOnDutyDate(Date enteredOnDutyDate) {
		this.enteredOnDutyDate = enteredOnDutyDate;
	}

	public Date getReleasedActiveDutyDate() {
		return releasedActiveDutyDate;
	}

	public void setReleasedActiveDutyDate(Date releasedActiveDutyDate) {
		this.releasedActiveDutyDate = releasedActiveDutyDate;
	}

	public String getBranchOfService() {
		return branchOfService;
	}

	public void setBranchOfService(String branchOfService) {
		this.branchOfService = branchOfService;
	}

	public String getSeparationReason() {
		return separationReason;
	}

	public void setSeparationReason(String separationReason) {
		this.separationReason = separationReason;
	}

	public String getCharacterOfService() {
		return characterOfService;
	}

	public void setCharacterOfService(String characterOfService) {
		this.characterOfService = characterOfService;
	}

}
